Subject: Re: DSAT chats audit
From: Ashish Dabral <[email-masked]>
To: samantha <[email-masked]>
Cc: saurabh <[email-masked]>, Deeksha <[email-masked]>
Date: Tue, 14 Jan 2020 00:34:00 -0700 (MST)

Hi Samantha, 

Thank you for this update. I have circulated this within the team and we will follow this going forward. 

Regards, 
Ashish Dabral 

From: "samantha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Tuesday, January 14, 2020 12:12:58 AM 
Subject: RE: DSAT chats audit 

Ashish, 

I hope all is well! 

Thank you – just a FYI; 

If someone is coming in asking for answers to their questions and it is content/opinion/student-related, you can have them email [ mailto:[email-masked] | [email-masked] ] . So if someone is asking what we think or if we have an answer for them, we always send them to Blog@ or PR@ - we would be happy to answer their questions. 

Best, 

Samantha 

From: Ashish Dabral <[email-masked]> 
Sent: Friday, January 10, 2020 5:04 AM 
To: samantha <[email-masked]> 
Cc: saurabh <[email-masked]>; Deeksha <[email-masked]> 
Subject: DSAT chats audit 

Hi Samantha, 

I hope you are doing well! 

Please find the attached document for DSAT chats audit. 

Regards, 
Ashish Dabral